<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Página 2</h1>
    <a href="pagina1.html">Página 1</a>
    <a href="intranet/pagina3.html">Página 3</a>

    <br>

    <img src="img/logoduoc1.png" alt="Logo de Escuela IT Duoc">
    <br>
    <img src="https://hipertextual.com/files/2015/09/googles-new-logo-.gif" alt="Logo de Google">


    <br>

    <a href="http://www.google.cl">
        <img src="https://hipertextual.com/files/2015/09/googles-new-logo-.gif" alt="Logo de Google">
    </a>
</body>
</html>